package fr.titionfire.ffsaf.rest.exception;

import jakarta.ws.rs.core.Response;

import java.io.Serial;

public class DInternalError extends DetailException {

    @Serial
    private static final long serialVersionUID = -3635595157694180842L;

    public DInternalError(String message) {
        super(Response.Status.INTERNAL_SERVER_ERROR, message);
    }
}
